<?xml version="1.0" encoding="UTF-8"?>


<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="fr" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group resname="Test" id="1">
            <trans-unit resname="BtCancel" id="1">
               <source>Annuler</source>
               <target>Annuler</target>
            </trans-unit>
         </group>
          <group resname="TICKET_IMPR" id="2">
            <trans-unit resname="TICK_IMPR_TEL" id="1">
               <source>Tel : </source>
               <target>Tel : </target>
            </trans-unit>
             <trans-unit resname="TICK_IMPR_TICKFORMATION" id="2">
               <source>TICKET : F</source>
               <target>TICKET : F</target>
            </trans-unit>
             <trans-unit resname="TICK_IMPR_TICKET" id="3">
               <source>TICKET : </source>
               <target>TICKET : </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_REFTICK" id="4">
               <source>REF : </source>
               <target>REF : </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_CAISSEIP" id="5">
               <source>CAISSE : </source>
               <target>CAISSE : </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_TITRE_PERSO_QTE" id="6">
               <source>Qte</source>
               <target>Qté</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_TITRE_PERSO_ART" id="7">
               <source>Articles</source>
               <target>Articles</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_TITRE_PERSO_REF" id="8">
               <source>Références</source>
               <target>Références</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_TITRE_QTE" id="9">
               <source>Qt</source>
               <target>Qt</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_TITRE_ART" id="10">
               <source>ARTICLES</source>
               <target>ARTICLES</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_ART_CREATION" id="11">
               <source>CREATION</source>
               <target>CREATION</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_ART_REMISE" id="12">
               <source>V. avec R</source>
               <target>V. avec R</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_ART_SOLDE" id="13">
               <source> Solde</source>
               <target> Solde</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_ART_DATELIVR" id="14">
               <source>Livr. Prév. : </source>
               <target>Livr. Prév. : </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_ART_PXUNIT" id="15">
               <source> au </source>
               <target> au </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_TOTAL" id="16">
               <source>TOTAL</source>
               <target>TOTAL</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_TOTALREMISE" id="17">
               <source>    dont remise de </source>
               <target>    dont remise de </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_ECOTAXE" id="18">
               <source>ECOTAXE TTC : </source>
               <target>ECOTAXE TTC : </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_TOTALHT" id="19">
               <source>TOTAL HT  : </source>
               <target>TOTAL HT  : </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_PAIEMENT" id="20">
               <source>PAIEMENT</source>
               <target>PAIEMENT</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_ACOMPTE" id="21">
               <source>ACOMPTE</source>
               <target>ACOMPTE</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_ACOMPTE_CLI" id="22">
               <source>CET ACOMPTE A CREDITE VOTRE COMPTE DE</source>
               <target>CET ACOMPTE A CREDITE VOTRE COMPTE DE</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_AVOIR" id="23">
               <source>AVOIR  DE</source>
               <target>AVOIR  DE</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_AVOIR_CLI" id="24">
               <source>CET AVOIR A CREDITE VOTRE COMPTE DE</source>
               <target>CET AVOIR A CREDITE VOTRE COMPTE DE</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_CLI_NUM" id="25">
               <source>No </source>
               <target>No </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_CLI_CODE" id="26">
               <source>Code </source>
               <target>Code </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_CLI_SOLDE" id="27">
               <source>Solde du compte : </source>
               <target>Solde du compte : </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_CLI_FID" id="28">
               <source>Montant Fidélité : </source>
               <target>Montant Fidélité : </target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_CLI_FID_POINT" id="29">
               <source>Points Fidélité : </source>
               <target>Points Fidélité : </target>
            </trans-unit>
            <trans-unit resname="TICK_FID_POINT" id="30">
               <source>POINTS FIDELITE DU TICKET :</source>
               <target>POINTS FIDELITE DU TICKET :</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_CLI_INFO" id="31">
               <source>Votre compte au </source>
               <target>Votre compte au </target>
            </trans-unit>
            <trans-unit resname="TICK_FID_PASSAGE" id="32">
               <source>PASSAGES FIDELITE</source>
               <target>PASSAGES FIDELITE</target>
            </trans-unit>
            <trans-unit resname="TICK_POINTS" id="33">
               <source>points</source>
               <target>points</target>
            </trans-unit>
            <trans-unit resname="TICK_IMPR_CLI" id="34">
               <source>Client : </source>
               <target>Client : </target>
            </trans-unit>
            <trans-unit resname="TICK_POINTS_ABR" id="35">
               <source>pts</source>
               <target>pts</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
